/*ARTICLE PAGES*/

ul,th,td,p,.text {  font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #111111; padding-top:0px;
margin-top:0px; }

.title {   font-size: 18px; font-weight: bold;  font-family: Verdana, Helvetica, sans-serif; margin-left: 0px; color: #71A47F}

.subtitle { font-size: 12px; font-weight: bold;  font-family: Verdana, Helvetica, sans-serif; margin-left: 0px; color: #737373; }

.author {  font-size: 12px; font-weight: bold;  font-family: Verdana, Helvetica, sans-serif;}

.date {   font-size: 12px; font-weight: bold;   font-family: Verdana, Helvetica, sans-serif;}

.form {  font-size: 10px; font-weight: bold; color: #333333;  font-family: Verdana, Helvetica, sans-serif; }

.photocaption { font-weight:normal;font-family: Verdana, Helvetica, sans-serif;font-size: 9pt; padding: 10px 5px 10px 5px;display: block;text-align: left; color: #71A47F;}

.docbox {font-size : 13px; text-align : center;  font-family: Verdana, Helvetica, sans-serif; width: auto;
border: 1px solid black; padding: 5px 0 5px 0;}

div.bodytext {
position:  relative;
padding: 1em 10px 5px 10px; 
 }

img {
border: none;
}

/*LINKS*/
.breadcrumb {margin: 0 0 0 0; padding: 0; text-transform: lowercase;font-weight: normal; font-size: 9px; color: #737373; font-family: Verdana, Helvetics, sans-serif;}

.breadcrumb a {margin: 0 0 0 0; padding: 0; text-transform: lowercase;font-weight: normal; font-size: 9px; color: #737373; font-family: Verdana, Helvetics, sans-serif;}

.breadcrumb a:hover {font-weight: normal;}

a {  color: #0066CC; text-decoration: none; font-weight:bold; color: #737373; font-family: sans-serif;}

a:hover {  color: #666666; font-weight:bold; text-decoration: none;}

#main_content a{margin: 0 0 0 0;}


/*LIST PAGES     text */

.listtitle { font-size: 13px; font-weight: bold; }

.bodygreystrong {font-size: 12px; font-weight: bold; color: #838383; font-family: Arial, Verdana, Geneva, sans-serif;}

.listtitle_big { margin-left: 0px; font-family: Arial, Verdana, sans-serif; font-size: 16px; font-weight: bold;}

.list_image{ padding: 0; 	position: absolute; 	z-index: 10; 	text-align: center; 	margin-top: 0px; }

div.list_entry{padding: 10px 10px 5px 10px; position: relative;  /*display: list-item;*/ }


/*INDEX PAGE     subtitle  */

.hometitle {  font-size: 14px; font-weight: bolder; color: #006699; text-decoration: none; padding:0; margin:0;}

.homebody { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #111111; padding-bottom:0px;
margin-top:0px;}

.homesubtitle { font-size: 12px; font-weight: bold;  font-family: Verdana, Helvetica, sans-serif; margin-left: 0px; color: #737373; padding-bottom: 5px;}


/*Design Specific  */

.masborder { border: 2px #000000 solid; }
.features { font-size: 10px; font-weight: bold; color: #000000}


/*NAVIGATION*/

.subside {color: #CC6600; font-weight:bold; font-family: Verdana, Helvetica, sans-serif; font-size: 11pt; text-transform: lowercase;}

.go { font-size: 10px; font-family: Verdana, Arial, sans-serif;}

div.go {float: right; padding-bottom: 5px;}

.sidelist {font-size: 10px;  color: #737373;  font-family: Verdana, Helvetic, sans-serif; font-weight: normal;
text-transform: lowercase; }

div.nav_header {padding-bottom: 5px; }

p.nav_spacer { height: 10px;}

div.sidelist {margin-left: 20px; padding-bottom: 5px; position: relative;}

#head_navigation a{text-align: left; font-size: 9pt; padding-right: 10px;}

div#contact_nav {font-family: sans-serif; font-size: 10pt; font-weight: normal; color: #737373; line-height: 13px;}


#contact_nav span.itemone{ position:relative; top: 0px; margin-left: 55px; font-weight: normal; }
#contact_nav span.itemtwo{position:relative; margin-left: 40px; font-weight: normal;  }
#contact_nav span.itemthree{position:relative; margin-left:25px;  font-weight: normal; }
input.emailgo { font-size: 9pt; background-color: #FFFFFF; text-align:center; border: 1px solid #999; }



/*NEWS and PR PAGES    bodystronggrey*/

.newssubtitle { font-size: 12px; font-weight: bold; color: #333333; font-family: Verdana, Helvetica, sans-serif;}

.newstitle { font-size: 18px; font-weight: bold; color: #000000; font-family: Verdana, Helvetica, sans-serif;}

#main_content .subtitle {padding-left:10px;} /*for newsroom layout*/

.bodystrong {font-size: 12px; font-weight: bold; color: #000000; font-family: Verdana, Helvetica, sans-serif;}
           
.bodygrey {font-size: 12px; font-weight: normal; color: #333333; font-family: Verdana, Helvetica, sans-serif;}
	 /*used in groups*/




/*CALENDAR*/
.eventsubtitle {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #333333}
      /*used in groups*/

.eventtitle {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold}
      /*used in groups*/


/*GROUPS & ENDORSEMENTS bodygrey, eventsubtitle,  eventtitle*/


/*DEFUALT PAGE LAYOUT */


/**********RIGHT-SIDE NAVIGATION*/
div#right_nav {
right: 20px;
top: 190px;
position: absolute;
width: 125px;
}

/**********PAGE CONTAINER*/
div#rap {
top:0;
visibility: visible;
position: relative;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
bottom: 0;
width: 100%;
height: 100%;
border: 1px solid;
}

/**********PAGE CONTAINER*/
div#container {
top:0;
visibility: visible;
position: relative;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
bottom: 0;
width: 700px;
height: 100%;
}


html {min-width: 700px;}

body{
min-width: 700px;
text-align: center;
padding: 0 0 0 0;
}

div {
text-align: left;
}

/***********PAGE HEADER */

div#header {
position: absolute;
left: 0px; 
top: 35px;
white-space: nowrap;

}

div#head_navigation {
position:absolute;
top: 135px;
padding-bottom: 5px;

}

div#crumbs {
position: absolute;
left: 0; 
top: 155px;
padding-bottom: 5px;

}


/***********CONTENT HEADER */

div#content_header {
position: absolute;
left: 0px;
top: 185px;
width: 500px;
padding-bottom: 25px;
}

/***********CONTENT FOOTER*/
div#content_footer {
position: relative;
margin: 10px 0px 0px 0px;
padding: 10px 0px 10px 5px;
background-color: #fff;
float: left;
width:320px;

}

/**********MAIN_CONTENT*/

div#main_content {
top: 325px;
left: 0px;
background-image: url("../img/curvebox2.gif");
background-repeat:  no-repeat;
background-position: 100% 0;
background-color:#E4E4E4;
position:  absolute;
padding: 0px;
width: 320px;
margin:0px;

}


/***Spacer Divs for Curved Margin*/

#side1, #side2, #side3, #side4, #side5, #side6, #side7, #side8, #side9, #side10, #side11, #side12, #side13, #side14 {
    background: url("../img/spacer.gif") no-repeat;
    display: block;
    clear: right;
    float: right;
    height: 10px;
    overflow: hidden;
    margin: 0px 13px 0px 0px;
    padding: 0px;
}

#side1 {width: 180px; height:5px;}
#side2 {width: 148px;height:5px;}
#side3 {width: 130px;}
#side4 {width: 106px;}
#side5 {width: 88px;}
#side6 {width: 74px;}
#side7 {width: 60px;}
#side8 {width: 48px;}
#side9 {width: 43px;}
#side10 {width: 35px;}
#side11{width: 28px;}
#side12 {width: 23px;}
#side13 {width: 18px;}
#side14 {width: 15px; height: 30px;}

/***********CONTACT_NAV*/

div#contact_nav {
background-image: url("../img/sm_nav_img.gif");
background-repeat:  no-repeat;
background-position: 0 0;
position: absolute;
top: 35px;
left:290px;
}

/************IMAGES_LINKS (Right Side Box) */
div#images_links {
top: 260px;
position: absolute;
left: 375px;	
text-align:center;
}

/****Contains Images and Document Links*/
div.center_block {
top: 75px;
text-align:left;
visibility: visible;
position: absolute;
margin-left: auto;
margin-right: auto;
width: 300px;
}

div#sm_footer {
display: block;
position: absolute;
margin-top: auto;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
top:85%;
left:0px;
background: url("../img/sm_footerline.gif") repeat-x;
width: 100%;
height: 15px;
text-align:center;
}

div#sm_storybutton {
display: block;
position: absolute;
margin-top: auto;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
top:72%;
left: 77%;
}

div#sm_insight_button {
display: block;
position: absolute;
margin-top: auto;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
top:68%;
left: 65%;
}

.footer {
font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #666; background: #FFF; padding-left: 8px; padding-right: 8px; font-size: 10px;
display:inline; 
}

.footer a {
font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #666; background: #FFF; padding-left: 8px; padding-right: 8px; font-size: 10px; display:inline;
}